{% extends 'base.html.twig' %}

{% block title %}News{% endblock %}

{% block body %}
    <h1>News</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ news.id }}</td>
            </tr>
            <tr>
                <th>Header</th>
                <td>{{ news.header }}</td>
            </tr>
            <tr>
                <th>BriefDescription</th>
                <td>{{ news.briefDescription }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ news.image }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('news_index') }}">back to list</a>

    <a href="{{ path('news_edit', {'id': news.id}) }}">edit</a>

    {{ include('news/_delete_form.html.twig') }}
{% endblock %}
